docs

# Invoice

data class Invoice ( val title: String , val description: String , val startParameter: StartParameter , val currency: Currency , val amount: Long ) : Amounted, Currencied
Content copied to clipboard

## Constructors

Invoice
Link copied to clipboard
fun Invoice ( title: String , description: String , startParameter: StartParameter , currency: Currency , amount: Long )
Content copied to clipboard

## Properties

adaptedMajorityTotalAmount
Link copied to clipboard
open val adaptedMajorityTotalAmount : Double
Content copied to clipboard
amount
Link copied to clipboard
open override val amount : Long
Content copied to clipboard
currency
Link copied to clipboard
open override val currency : Currency
Content copied to clipboard
description
Link copied to clipboard
val description : String
Content copied to clipboard
startParameter
Link copied to clipboard
val startParameter : StartParameter
Content copied to clipboard
title
Link copied to clipboard
val title : String
Content copied to clipboard